@import "../../../../../scss/variables";
@import "../../../../../../node_modules/bulma/sass/utilities/_all";

.info-section {
    white-space: pre-line;
    padding:1.7rem 2rem;
    background: white;
    box-shadow: 0px 6px 12px rgba(129, 128, 128, 0.1);
    border-radius: 8px;
    margin-bottom: 1rem;
    @media screen and(max-width: $tablet){
        margin-top:1rem;
    }
  } 
  .info-subsection {
    margin-bottom: 1rem;
  }
  
  .info-title {
    font-size: 0.875rem;
    color: $grey-dark-color;
    text-transform: uppercase;
    margin-bottom: 1rem;
    display: block;
  }
  
  .info-subtitle {
    color: $brand-color;
    font-size: 0.875rem;
    font-weight: 600;
    display: block;
  }
  .summary {
    margin-top: 0.5rem;
  
    div {
      display: flex;
      align-items: center;
    }
  
    span {
      line-height: 1;
      color: $grey-dark-color;
    }
  
    svg {
      width: 26px;
      margin-right: 0.5rem;
      background-color: $grey-background-color;
      padding:0.3rem;
      border-radius: 50%;
      path {
        fill: $grey-dark-color;
      }
    }
  
    div:not(:first-of-type) {
      margin-top: 1em;
    }
  
    .icon-wrapper {
      width: 16px;
      text-align: center;
      display: inline-block;
      margin-right: 0.5rem;
    }
  }